{% extends "layout/admin.html" %}
{% block page_title %}Editar imagen{% endblock %}
{% block title %}Editar imagen{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12 m8">
        <form method="POST" class="form-horizontal" enctype="multipart/form-data">
            {%csrf_token%}
            {{form|materializecss}}
            <p>
                <a title="Eliminar" href="{% url 'pictures_delete' web_pk pk %}" class="waves-effect waves-light btn btn-large red left"><i class="fa fa-trash"></i></a>
                <button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
        </form>
    </div>
</div>
{% endblock %}